<?php
/**
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @ translated in Greek by diastasi (thraki.info) & phpBB3.gr
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Latest global announcements',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Global announcements',
	'GLOBAL_ANNOUNCEMENT'		=> 'Global announcement',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 announcement',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d announcements',
	'READ_FULL'					=> 'Read all',
	'NO_ANNOUNCEMENTS'			=> 'No global announcements',
	'POSTED_BY'					=> 'Poster',
	'COMMENTS'					=> 'Comments',
	'VIEW_COMMENTS'				=> 'View comments',
	'PORTAL_POST_REPLY'			=> 'Write comments',
	'TOPIC_VIEWS'				=> 'Views',
	'JUMP_NEWEST'				=> 'Jump to newest post',
	'JUMP_FIRST'				=> 'Jump to first post',
	'JUMP_TO_POST'				=> 'Jump to post',
	
	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Ρυθμίσεις Γενικών ανακοινώσεων',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Εδώ ρυθμίζετε το μπλοκ Γενικών ανακοινώσεων.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Προβολή Γενικών ανακοινώσεων',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Προβολή του μπλοκ αυτού στο πόρταλ.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Στυλ μικτού μπλοκ Γενικών ανακοινώσεων',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '"Ναι" σημαίνει χρήση μικρού στυλ μπλοκ για τις Γενικές ανακοινώσεις. "Οχι" σημαίνει χρήση μεγάλου στύλ (προβολή κειμένου).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Αριθμός ανακοινώσεων στο πόρταλ',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 σημαίνει απεριόριστο',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Ημέρες που θα προβάλλονται οι ανακοινώσεις',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 σημαίνει απεριόριστο',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Μέγιστο μέγεθος/μήκος των Γενικών ανακοινώσεων',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 σημαίνει απεριόριστο',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Δ.Συζητήσεις Ανακοινώσεων',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Δ.Συζητήσεις από τις οποίες αναγνώζονται οι ανακοινώσεις. Αφήστε το κενό για λήψη ανακοινώσεων από όλες τις Δ.Συζητήσεις. Εάν το "Εξαίρεση Δ.Συζητήσεων" οριστεί σε "Ναι", επιλέξτε τις Δ.Συζητήσεις τις οποίες θα εξαιρέσετε.<br />Εάν το "Εξαίρεση Δ.Συζητήσεων" οριστεί σε "Οχι" επιλέξτε τις Δ.Συζητήσεις που θέλετε να δείτε.<br />Επιλογ΄ξ/Αποεπιλογή πολλαπλών συζητήσεων γίνεται κρατώντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Εξαίρεση Δ.Συζητήσεων',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Επιλέξτε "Ναι" αν θέλετε να εξαιρεθούν οι επιλεγμένες Δ.Συζητήσεις από το μπλοκ Ανακοινώσεων, και "Οχι" εάν θέλετε να βλέπετε μόνο τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ ανακοινώσεων.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Ενεργά/Ανενεργά δικαιώματα',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Οταν προβάλλονται οι ανακοινώσεις. θα ληφθούν υπόψιν τα δικαιώματα προβολής χρηστών της Δ.Συζήτησς.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Ενεργόποίηση αρχειοθέτησης ανακοινώσεων',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Ενεργό θα προβάλλεται το σύστημα σελιδοποίησης/αρχειοθέτησης των ανακοινώσεων.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Προβολή αριθμού προβολών και απαντήσεων',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'η ρύθμιση αφορά το μικρό μπλοκ.<br />Εάν Ναι, ο αριθμός των απαντήσεων και προβολών θα προβάλλεται σε 2 επιπλέον στήλες. Εάν Οχι, οι απαντήσεις και προβολές θα φαίνονται πίσω από το όνομα της Δ.Συζήτησης. Επιλέξτε Οχι εάν έχετε πρόβλημα με την προβολή των επιπλέον στηλών επειδή χρειάζεται επιπλέον φάρδος.',
));
