<?php
/**
*
* @package Board3 Portal v2 - Custom
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CUSTOM'		=> 'Custom Block',
	
	// ACP
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Ρυθμίσεις προσωπικού μπλοκ',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXP'		=> 'Εδώ επεξεργάζεστε το προσωπικό σας μπλοκ',
	'ACP_PORTAL_CUSTOM_CODE_SHORT'			=> 'Ο κώδικας που δώσατε δεν είναι αρκετά μεγάλος.',
	'ACP_PORTAL_CUSTOM_PREVIEW'				=> 'Προεπισκόπιση',
	'ACP_PORTAL_CUSTOM_CODE'				=> 'Κώδικας προσωπικού μπλοκ',
	'ACP_PORTAL_CUSTOM_CODE_EXP'			=> 'Αλλαγή του κώδικα για το μικρό προσωπικό μπλοκ εδώ(HTML ή BBCode).',
	'ACP_PORTAL_CUSTOM_PERMISSION'			=> 'Δικαιώματα προσωπικού μπλοκ',
	'ACP_PORTAL_CUSTOM_PERMISSION_EXP'		=> 'Επιλέξτε τις ομάδες που θα βλέπουν αυτό το μπλοκ. Εαν θέλετε όλοι να βλέπουν αυτό το μπλοκ μην επιλέξετε τίποτα.<br />Επιλογή/Αποεπιλογή πολλαπλών ομάδων κρατώντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'ACP_PORTAL_CUSTOM_BBCODE'				=> 'Ενεργοποίηση BBCode για αυτό το μπλοκ',
	'ACP_PORTAL_CUSTOM_BBCODE_EXP'			=> 'Τα BBCode μπορούν να χρησιμοποιηθούν στο πλαίσιο αυτό. Εαν τα BBCode δεν είναι ενεργά θα χρησιμοποιηθεί ή HTML.',
));
