<?php
/**
*
* @package Board3 Portal v2 - News
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Latest news',
	'READ_FULL'				=> 'Read all',
	'NO_NEWS'				=> 'No news',
	'POSTED_BY'				=> 'Poster',
	'COMMENTS'				=> 'Comments',
	'VIEW_COMMENTS'			=> 'View comments',
	'PORTAL_POST_REPLY'		=> 'Write comments',
	'TOPIC_VIEWS'			=> 'Views',
	'JUMP_NEWEST'			=> 'Jump to newest post',
	'JUMP_FIRST'			=> 'Jump to first post',
	'JUMP_TO_POST'			=> 'Jump to post',
	'BACK'					=> 'Back',
	
	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Ρυθμίσεις νέων',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'Εδώ ρυθμίζετε το μπλοκ Νέων.',
	'PORTAL_NEWS_STYLE'					=> 'Στυλ συμπαγούς μπλοκ νέων',
	'PORTAL_NEWS_STYLE_EXP'			=> '"Ναι" σημαίνει χρήση συμπαγούς στυλ για τα νέα. "Οχι" σημαίνει χρήση του μεγάλου στυλ (προβολή κειμένου).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Προβολή όλων των άρθρων σε αυτή τη Δ.Συζήτηση',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Περιλαμβάνει σημειώσεις.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Αριθμός άρθρων νέων στο πόρταλ',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_NEWS_LENGTH'				=> 'Μεγ. μήκος των άρθρων νέων',
	'PORTAL_NEWS_LENGTH_EXP'		=> 'Το 0 σημαίνει απεριόριστο',
	'PORTAL_NEWS_FORUM' 				=> 'Δ.Συζητήσεις νέων',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'Οι Δ.Συζητήσεις που προέρχονται τα θέματα. Αφήστε κενό για να προέρχονται από όλες. Εάν η "Εξαίρεση Δ.Συζητήσεων" οριστεί σε "Ναι", επιλέξτε τις Δ.Συζητήσεις που θέλετε να εξαιρούνται.<br />Εαν η "Εξαίρεση Δ.Συζητήσεων" οριστεί σε "Οχι" επιλέξτε τις Δ.Συζητήσεις που θέλετε να δείτε.<br />Επιλογή/Αποεπιλογή πολλαπλών Δ.Συζητήσεων κρατώντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Εξαίρεση Δ.Συζητήσεων',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Επιλέξτε "Ναι" εάν θέλετε να εξαιρέσετε τις επιλεγμένες Δ.Συζητήσεις από το μπλοκ των νέων, και "Οχι" εάν θέλετε να δείτε μόνο τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ νέων.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Ενεργές/Ανενεργές προσβάσεις',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Λάβετε υπόψιν τα δικαιώματα όταν προβάλλετε τα νέα',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Ταξινόμηση ώς προς νεώτερες δημοσιεύσεις',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'Εαν ενεργό, τα νέα θα ταξινομούνται ώς προς τις νεώτερες δημοσιεύσεις. Ανενεργό, τα νέα τα ταξινομούνται ώς προς τα νεώτερα θέματα.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Ενεργοποίηση του συστήματος αρχειοποίησης νέων',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Ενεργό θα προβάλλει το σύστημα αρχείων νέων/ αρίθμηση σελίδων.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Προβάλλει τον αριθμό απαντήσεων και προβολών',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Η ρύθμιση αφορά το συμπαγές μπλοκ..<br />Εαν Ναι, ο αριθμός απαντήσεων και προβολών θα φαίνονται σε 2 έξτρα στήλες. Εάν όχι, οι απαντήσεις και προβολές θα φαίνονται δίπλα στο όνομα της Δ.Συζήτησης. Επιλέξτε Οσι εάν έχετε προβλήματα με την προβολή των έξτρα στηλών λόγω του έξτρα πλάτους που χρειάζεται.',
));
