<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @ translated in Greek by diastasi (diastasigr.com) & phpBB3.gr
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'			=> 'Μονάδες πόρταλ',
	'ACP_PORTAL_MODULES_EXP'		=> 'Διαχειριστείτε εδώ τις μονάδες του πόρταλ. Εάν απενεργοποιήσετε όλες τις μονάδες, απενεργοποιήστε επίσης και το πόρταλ.',
	
	'MODULE_POS_TOP'				=> 'Κορυφή',
	'MODULE_POS_LEFT'				=> 'Αριστερή στήλη',
	'MODULE_POS_RIGHT'				=> 'Δεξιά στήλη',
	'MODULE_POS_CENTER'				=> 'Κεντρική στήλη',
	'MODULE_POS_BOTTOM'				=> 'Βάση',
	'ADD_MODULE'					=> 'Προσθήκη μονάδας',
	'CHOOSE_MODULE'					=> 'Επιλογή μονάδας',
	'CHOOSE_MODULE_EXP'				=> 'Επιλέξτε μονάδα από την αναδυόμενη λίστα',
	'SUCCESS_ADD'					=> 'Η μονάδα προστέθηκε επιτυχώς.',
	'SUCCESS_DELETE'				=> 'Η μονάδα αφαιρέθηκε επιτυχώς.',
	'NO_MODULES'					=> 'Καμία μονάδα δεν βρέθηκε.',
	'MOVE_RIGHT'					=> 'Κίνηση δεξιά',
	'MOVE_LEFT'						=> 'Κίνηση αριστερά',
	'B3P_FILE_NOT_FOUND'			=> 'Δε βρέθηκε το αρχείο',
	'UNABLE_TO_MOVE'				=> 'Δεν είναι δυνατόν να μετακινηθεί το μπλοκ στην επιλεγμένη στήλη.',
	'DELETE_MODULE_CONFIRM'			=> 'Θέλετε να διαγραφεί σίγουρα η μονάδα "%1$s"?',
	'MODULE_RESET_SUCCESS'			=> 'Επιτυχής επαναφορά των ρυθμίσεων μονάδας.',
	'MODULE_RESET_CONFIRM'			=> 'Θέλετε σίγουρα να επαναφερθούν οι ρυθμίσεις της μονάδας "%1$s"?',
	
	'MODULE_OPTIONS'			=> 'Επιλογές μονάδας',
	'MODULE_NAME'				=> 'Ονομα μονάδας',
	'MODULE_NAME_EXP'			=> 'Δώστε το όνομα της μονάδας που θα προβάλλεται στις ρυθμίσεις μονάδων.',
	'MODULE_IMAGE'				=> 'Εικόνα μονάδας',
	'MODULE_IMAGE_EXP'			=> 'Δώστε το όνομα αρχείου της εικόνας μονάδας. Οι εικόνες πρέπει να βρίσκονται σε όλα τα στυλ εδώ: styles/*yourstyle*/theme/images/portal/ folders',
	'MODULE_PERMISSIONS'		=> 'Δικαιώματα μονάδων',
	'MODULE_PERMISSIONS_EXP'	=> 'Επιλέξτε τις ομάδες που θα βλέπουν τη μονάδα. Εάν θέλετε όλοι οι χρήστες να βλέπουν τη μονάδα, μην επιλέξετε τίποτα.<br />Επιλογή/Αποεπιλογή πολλαπλών ομάδων χρηστών κρατώντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'MODULE_IMAGE_WIDTH'		=> 'Πλάτος εικόνας μονάδας',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Δώστε το πλάτος της εικόνας της μονάδας σε pixels',
	'MODULE_IMAGE_HEIGHT'		=> 'Υψος εικόνας μονάδας',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Δώστε το ύψος της εικόνας της μονάδας σε pixels',
	'MODULE_RESET'				=> 'Επαναφορά ρυθμίσεων μονάδας',
	'MODULE_RESET_EXP'			=> 'Αυτό επαναφέρει όλες τις ρυθμίσεις σε προεπιλεγμένες!',
	'MODULE_STATUS'				=> 'Ενεργοποίηση μονάδας',
	'MODULE_ADD_ONCE'			=> 'Αυτή η μονάδα μπορεί να προστεθεί μία φορά.',

	// general
	'ACP_PORTAL'							=> 'Portal',
	'ACP_PORTAL_GENERAL_INFO'					=> 'Γενικά',
	'ACP_PORTAL_CONFIG_INFO'				=> 'Γενικές ρυθμίσεις',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'Διαχείρηση πόρταλ',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'Ευχαριστούμε για την επιλογή του Board3 Portal! Εδώ διαχειρίζεστε τη σελίδα πόρταλ. Οι επιλογές παρακάτων σας επιτρέπουν να ρυθμίσετε τις διάφορες λειτουργίες.',
	'PORTAL_ENABLE'							=> 'Ενεργό πόρταλ',
	'PORTAL_ENABLE_EXP'						=> 'Ενεργοποιεί/Απενεργοποιεί όλο το πόρταλ',
	'PORTAL_LEFT_COLUMN'					=> 'Ενεργή αριστερή στήλη',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'Επιλέξτε όχι εαν θέλετε να κλείσετε την αριστερή στήλη',
	'PORTAL_RIGHT_COLUMN'					=> 'Ενεργή δεξιά στήλη',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'Επιλέξτε όχι εαν θέλετε να κλείσετε την δεξιά στήλη',
	'PORTAL_VERSION_CHECK'					=> 'Ελεγχος έκδοσης στο πόρταλ',
	'PORTAL_PHPBB_MENU'						=> 'Μενού phpBB',
	'PORTAL_PHPBB_MENU_EXP'					=> 'Προβάλλει τη κεφαλίδα του phpBB στο πόρταλ.',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'Προβολή jumpbox',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'Προβολή του jumpbox στο πόρταλ',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'Ρυθμίσεις πλάτους αριστερής και δεξιάς στήλης',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'Πλάτος αριστερής στήλης',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'Αλλάζει το πλάτος της αριστερής στήλης σε pixels; προτείνεται τιμή 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Πλάτος δεξιάς στήλης',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'Αλλάζει το πλάτος της δεξιάς στήλης σε pixels; προτείνεται τιμή 180',
	
	'LINK_ADDED'							=> 'Ο δεσμός προστέθηκε',
	'LINK_UPDATED'							=> 'Ο δεσμός ενημερώθηκε',
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>Ρυθμίσεις πόρταλ αλλάχθηκαν</strong><br />&raquo; Προστέθηκε δεσμός: %s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>Ρυθμίσεις πόρταλ αλλάχθηκαν</strong><br />&raquo; Ενημερώθηκε ο δεσμός: %s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>Ρυθμίσεις πόρταλ αλλάχθηκαν</strong><br />&raquo; Γεγονός προστέθηκε: %s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>Ρυθμίσεις πόρταλ αλλάχθηκαν</strong><br />&raquo; Γεγονός ενημερώθηκε: %s ',
	
	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> 'Φόρτωση μονάδας',
	'MODULE_UPLOAD'					=> 'Φόρτωση μονάδας',
	'MODULE_UPLOAD_EXP'				=> 'Επιλέξτε το αρχείο zip της μονάδας για φόρτωση:',
	'MODULE_UPLOAD_GO'				=> 'Φόρτωση',
	'NO_MODULE_UPLOAD'				=> 'Οι ρυθμίσεις διακομιστή δεν επιτρέπουν φόρτωση αρχείου.',
	'MODULE_UPLOADED'				=> 'Η μονάδα φορτώθηκε.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'Αδυναμία δημιουργίας φακέλου.',
	'MODULE_COPY_FAILURE'			=> 'Αδυναμία αντιγραφής αρχείου: %1$s',
	'MODULE_CORRUPTED'				=> 'Η μονάδα που φορτώνεται φαίνεται προβλήματική.',
	'PORTAL_NEW_FILES'				=> 'Νέα αρχεία',
	'PORTAL_MODULE_SOURCE'			=> 'Πηγή',
	'PORTAL_MODULE_TARGET'			=> 'Προορισμός',
	'PORTAL_MODULE_STATUS'			=> 'Κατάσταση',
	'PORTAL_MODULE_SUCCESS'			=> 'Επιτυχία',
	'PORTAL_MODULE_ERROR'			=> 'Σφάλμα',
	
	// Install
	'PORTAL_BASIC_INSTALL'			=> 'Προσθήκη βασικού σετ μονάδων',
	'PORTAL_BASIC_UNINSTALL'		=> 'Αφαίρεση μνάδων από τη Β.Δεδομένων',
	'PORTAL_CONVERT_SUCCESS'		=> 'Μετατροπή από Board3 Portal 1.0.6 & και προσθήκη βασικού σετ μονάδων',
	
	// Logs
	'LOG_PORTAL_CONFIG'			=> '<strong>Οι Ρυθμίσεις του Πορτάλ αλλάχθηκαν</strong><br />&raquo; %s',
	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'Ανακοινώσεις εκδόσεων<',
	'CURRENT_VERSION'		=> 'Τρέχουσα έκδοση',
	'DOWNLOAD_LATEST'		=> 'Μεταφόρτωση τρέχουσας έκδοσης',
	'LATEST_VERSION'		=> 'Τελευταία έκδοση',
	'NO_INFO'				=> 'Ο διακομιστής εκδόσεων δεν είναι διαθέσιμος',
	'NOT_UP_TO_DATE'		=> '%s δεν είναι ενημερωμένος',
	'RELEASE_ANNOUNCEMENT'	=> 'Θέμα ανακοινώσεων',
	'UP_TO_DATE'			=> '%s είναι ενημερωμένος',
	'VERSION_CHECK'			=> 'Ελεγχος έκδοσης MOD',
	
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Μπορεί να αλλάξει ρυθμίσεις Πορτάλ', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Μπορεί να δει το Πορτάλ', 'cat' => 'misc'),
));
