<?php
/**
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Downloads',
	'NO_ATTACHMENTS'		=> 'No attachments',
	'PORTAL_ATTACHMENTS'	=> 'Attachments Block',
	
	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Ρυθμίσεις Συννημένων',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Εδώ ρυθμίστε το μπλοκ συννημένων.',
	'PORTAL_ATTACHMENTS_EXP'						=> 'Προβολή του μπλοκ στο πόρταλ.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Οριο των προβαλλόμενων συννημένων',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 σημαίνει απεριόριστο',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Δ.Συζητήσεις συννημένων',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Οι Δ.Συζητήσεις απο τίς οποίες θα προβάλλονται τα συννημένα. Εάν η "εξαίρεση Δ.Συζητήσεων" οριστεί σε "Ναι", επιλέξτε τις Δ.Συζητήσεις που θέλετε να εξαιρέσετε.<br />Εάν οριστεί σε "Οχι" επιλέξτε τις Δ.Συζητήσεις που θέλετε να δείτε.<br />Επιλογή/Αποεπιλογή πολλαπλών Δ.Συζητήσεων κρατόντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Εξαίρεση Δ.Συζητήσεων',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Επιλέξτε "Ναι" αν θέλετε να εξαιρέσετε τις επιλεγμένες Δ.Συζητήσεις από το μπλοκ συννημένων, και "Οχι" εάν θέλετε να δείτε μόνο τα συννημένα απο τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Οριο χαρακτήρων για κάθε συννημένων',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 σημαίνει απεριόριστο',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Τύποι αρχείων',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Εάν η "εξαίρεση τύπων αρχείων" οριστεί σε "Ναι", επιλέξτε τους τύπους αρχείων που θέλετε να εξαιρέσετε.<br />Εάν οριστεί σε "Οχι" επιλέξτε τους τύπους αρχείων που θέλετε να δείτε.<br />Επιλογή/Αποεπιλογή πολλαπλών τύπων αρχείων κρατώντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'εξαίρεση τύπων αρχείων',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Επιλέξτε "Ναι" αν θέλετε να εξαιρέσετε τους επιλεγμένους από το μπλοκ συννημένων, και "Οχι" εάν θέλετε να δείτε μόνο τους επιλεγμένους τύπους αρχείων στο μπλοκ.',
));
