<?php
/**
*
* @package Board3 Portal v2 - Main Menu
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'M_MENU' 	=> 'Μενού',
	'M_CONTENT'	=> 'Περιεχόμενο',
	'M_ACP'		=> 'ΠΕΔ',
	'M_HELP'	=> 'Βοήθεια',
	'M_BBCODE'	=> 'Ερωτήσεις BBCode',
	'M_TERMS'	=> 'Οροι χρήσης',
	'M_PRV'		=> 'Προσωπικά δεδομένα',
	'M_SEARCH'	=> 'Αναζήτηση',
	'MENU_NO_LINKS'	=> 'Κανένας δεσμός', 
	
	// ACP
	'ACP_PORTAL_MENU'				=> 'Ρυθμίσεις μενού',
	'ACP_PORTAL_MENU_LINK_SETTINGS'	=> 'Ρυθμίσεις δεσμού',
	'ACP_PORTAL_MENU_EXP'			=> 'Διαχείριση κυρίως μενού',
	'ACP_PORTAL_MENU_MANAGE'		=> 'Διαχείριση μενού',
	'ACP_PORTAL_MENU_MANAGE_EXP'	=> 'Διαχειριστείτε τους δεσμούς του κυρίως μενού εδώ.',
	'ACP_PORTAL_MENU_CAT'			=> 'Κατηγορία',
	'ACP_PORTAL_MENU_IS_CAT'		=> 'Ορίστε ώς κατηγορία ειδικών δεσμών',
	'ACP_PORTAL_MENU_INT'			=> 'Εσωτερικός δεσμός',
	'ACP_PORTAL_MENU_EXT'			=> 'Εξωτερικός δεσμός',
	'ACP_PORTAL_MENU_TITLE'			=> 'Τίτλος',
	'ACP_PORTAL_MENU_URL'			=> 'URL δεσμού',
	'ACP_PORTAL_MENU_ADD'			=> 'Προσθήκη νέσου δεσμού πλοήγησης',
	'ACP_PORTAL_MENU_TYPE'			=> 'Τύπος δεσμού',
	'ACP_PORTAL_MENU_TYPE_EXP'		=> 'Εάν έχετε δεσμό προς σελίδα της κοινότητας σας, επιλέξτε "Εσωτερικός δεσμός" για να αποφύγετε ανεπιθύμητες αποσυνδέσεις.',
	'ACP_PORTAL_MENU_CREATE_CAT'	=> 'Πρέπει να δημιουργήσετε πρώτα μία κατηγορία.',
	'ACP_PORTAL_MENU_URL_EXP'		=> 'Εξωτερικοί δεσμοί:<br />Ολοι οι δεσμοί πρέπει να μπαίνουν με http://<br /><br />Εσωτερικοί δεσμοί:<br />Δώστε μόνο το αρχείο php ώς δεσμό url, π.χ. index.php?style=4.',
	'ACP_PORTAL_MENU_PERMISSION'	=> 'Δικαιώματα δεσμού',
	'ACP_PORTAL_MENU_PERMISSION_EXP'=> 'Επιλέξτε τις ομάδες που μπορούν να δούνε τους δεσμούς. Εάν θέλετε να βλέπουν τον δεσμό όλοι οι χρήστες μην επιλέξετε τίποτα.<br />Επιλογή/Αποεπιλογή πολλαπλών τύπων αρχείων κρατόντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'ACP_PORTAL_MENU_EXT_NEW_WINDOW'=> 'Ανοιγμα εξωτερικού δεσμού σε νέο παράθυρο',
));
