<?php
/**
*
* @package Board3 Portal v2 - Poll
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Δημοσκοπήσεις',
	'LATEST_POLLS'			=> 'Τελευταίες Δημοσκοπήσεις',
	'NO_OPTIONS'			=> 'Η Δημοσκόπηση δεν έχει διαθέσιμες επιλογές.',
	'NO_POLL'				=> 'Καμία διαθέσιμη δημοσκόπηση',
	'RETURN_PORTAL'			=> '%sΕπιστροφή στο πόρταλ%s',
	
	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Ρυθμίσεις δημοσκοπήσεων',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'Εδώ ρυθμίζετε το μπλοκ δημοσκοπήσεων.',
	'PORTAL_POLL_TOPIC'					=> 'Προβολή μπλοκ δημοσκοπήσεων',
	'PORTAL_POLL_TOPIC_EXP'			=> 'Προβολή του μπλοκ στο πόρταλ.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Δ.Συζητήσεις Δημοσκοπήσεων',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Οι Δ.Συζητήσεις από τις οποίες προέρχονται οι δημοσκοπήσεις. Εάν η "Εξαίρεση Δ.Συζητήσεων" οριστεί σε "Ναι", επιλέξτε τις Δ.Συζητήσεις που θέλετε να εξαιρούνται.<br />Εαν η "Εξαίρεση Δ.Συζητήσεων" οριστεί σε "Οχι" επιλέξτε τις Δ.Συζητήσεις που θέλετε να δείτε.<br /> Επιλογή/Αποεπιλογή πολλαπλών Δ.Συζητήσεων κρατώντας πατημένο το <samp>CTRL</samp> και κλικ.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Εξαίρεση Δ.Συζητήσεων',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Επιλέξτε "Ναι" εάν θέλετε να εξαιρέσετε τις επιλεγμένες Δ.Συζητήσεις από το μπλοκ των δημοσκοπήσεων, και "Οχι" εάν θέλετε να δείτε δημοσκοπήσεις μόνο από τις επιλεγμένες Δ.Συζητήσεις στο μπλοκ δημοσκοπήσεων.',
	'PORTAL_POLL_LIMIT'					=> 'Οριο προβολής δημοσκοπήσεων',
	'PORTAL_POLL_LIMIT_EXP'			=> 'Ο αριθμός των δημοσκοπήσεων που θέλετε να προβάλλονται στη σελίδα του πόρταλ.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Επέτρεψε την ψηφοφορία',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Επιτρέπει στους χρήστες με απαραίτητες προσβάσεις να ψηφίζουν από τη σελίδα του πόρταλ.',
	'PORTAL_POLL_HIDE'					=> 'Απόκρυψη ληγμένων δημοσκοπήσεων?',
));
